Bug 9871 - smb.conf(5) max read/write/trans default values are outdated
smb.conf(5) max read/write/trans default values are outdated
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Documentation
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-08 08:31 UTC by Björn Baumbach
Modified: 2013-05-17 13:57 UTC (History)
1 user (show)

See Also:


Attachments
mentioned patch cherry-picked from master (3.86 KB, patch)
2013-05-15 13:32 UTC, Björn Baumbach
metze: review+
jra: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Baumbach 2013-05-08 08:31:55 UTC
Commit 6d128aac119d948f0ecb0dcf6b400b4eb4027fe6
"s3:smb2_server increase defaults for read/write/trans sizes to 1MB" increased the default values to 1MiB. The manual page shows still 64kb.

Patch will follow up.
Comment 1 Björn Baumbach 2013-05-15 13:32:12 UTC
Created attachment 8884 [details]
mentioned patch cherry-picked from master
Comment 2 Stefan Metzmacher 2013-05-15 13:41:04 UTC
Comment on attachment 8884 [details]
mentioned patch cherry-picked from master

Looks good, Jeremy please also ack and assign to Karolin, thanks!
Comment 3 Jeremy Allison 2013-05-15 16:21:47 UTC
Re-assigning to Karolin for inclusion in 4.0.next.
Jeremy.
Comment 4 Karolin Seeger 2013-05-16 07:13:06 UTC
Pushed to autobuild-v4-0-test.
Comment 5 Karolin Seeger 2013-05-17 13:57:43 UTC
Pushed to v4-0-test.
Closing out bug report.

Thanks!